<!DOCTYPE html>
<html>
<title>Dashboard</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
      crossorigin="anonymous"
    />
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="dashboardStyle.css"/>
<body>
<div class = "heading">
    <h3>
	   Expense Reimbursements
    </h3>
	<a href = "login.html" id = "logout">Log Out</a>
	</div>

<div class="w3-container">

 
<button onclick="collapse('submitExpense')" id="makeRequest">Make An Expense Request</button>
<div id="submitExpense" class="w3-container w3-hide">
  Amount ($)
<input type="text" name="id" maxlength="30" value="" />
Description
<input type="text" name="pw" maxlength="30" value="" />

<input type="submit" name="submit" value="Submit Request" />
</div>

<button onclick="collapse('myExpenses')" id="viewRequests">View My Reimbursement Requests</button>
<div id="myExpenses" class="w3-container w3-hide">
  <table id = "expenseTable">
  <tr>
    <th>Manager No.</th>
    <th>Description</th>
    <th>Status</th>
    <th>Amount ($)</th>
  </tr>
  <tr>
    <td>100</td>
    <td>Dining</td>
    <td>Pending</td>
    <td>50.00</td>
  </tr>
</table>
</div>

<button onclick="collapse('pendingRequests')" id = "manageRequests">Manage Requests</button>
<div id="pendingRequests" class="w3-container w3-hide">
  <table id = "managerExpenseTable">
  <tr>
    <th>Requester No.</th>
    <th>Description</th>
    <th>Status</th>
    <th>Amount ($)</th>
  </tr>
  <tr>
    <td>102</td>
    <td>Travel</td>
    <td>Pending</td>
    <td>350.00</td>
    <td><button>Approve</button></td>
    <td><button>Deny</button></td>
  </tr>
</table>
</div>

</div>
<script src="dashboard.js"></script>
</body>
</html>